 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px 772px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 614px;
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 25px;
    margin-right: 499px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 29px;
    margin-right: 136px;
    margin-bottom: 29px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 547px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 63px 0 0;
}

.u-section-2 .u-icon-1 {
  margin-right: 3px;
  font-size: 1.3334em;
}

.u-section-2 .u-text-2 {
  margin: 13px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 27px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
    margin-bottom: 28px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 355px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 50px 0 0;
}

.u-section-3 .u-icon-1 {
  margin-right: 3px;
  vertical-align: 0px;
  font-size: 1.3334em;
}

.u-section-3 .u-text-2 {
  margin: 26px 0 27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-bottom: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-top: 26px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 31px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 30px;
    margin-bottom: 31px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 569px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 50px 0 0;
}

.u-section-4 .u-icon-1 {
  margin-right: 3px;
  vertical-align: 0px;
  font-size: 1.3334em;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-4 .u-image-1 {
  width: 400px;
  height: 270px;
  --radius: 12px;
  margin: 31px 120px 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: -270px 570px 60px 67px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin: -263px 426px 58px 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-4 .u-image-1 {
    width: 359px;
    height: 242px;
    margin-top: 71px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -279px;
    margin-right: 374px;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 35px;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 26px;
    margin-right: 0;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 40px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-4 .u-image-1 {
    height: 229px;
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 27px;
    margin-right: 0;
    margin-bottom: 17px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 355px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 50px 0 0;
}

.u-section-5 .u-icon-1 {
  margin-right: 3px;
  vertical-align: 0px;
  font-size: 1.3334em;
}

.u-section-5 .u-text-2 {
  margin: 26px 0 27px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 40px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 413px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 46px 0 0;
}

.u-section-6 .u-icon-1 {
  margin-right: 3px;
  vertical-align: 0px;
  font-size: 1.3334em;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 31px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  margin: 31px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-6 .u-text-3 {
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 40px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-bottom: 28px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 260px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 51px 0 0;
}

.u-section-7 .u-icon-1 {
  margin-right: 3px;
  vertical-align: 0px;
  font-size: 1.3334em;
}

.u-section-7 .u-text-2 {
  margin: 26px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 43px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
  }
}